<!DOCYTYPE html>
<html lang="ko">

    <head>
        <title>표태그실습</title>
        <meta charset="UTF-8">
        <style>
            thead { background-color:aqua;}
            table { background-color:coral}
            tfoot { background-color: gold;}
        </style>
    </head>
    
    <body>
        <table border="1px">  
            <thead>        
                <tr>
                    <th colspan="5">하수정 보석 컬렉션</th>
                </tr>
            </thead> 
            <tbody>
                <th rowspan="5">제품리스트</th>
                <th>코드</th>
                <th>분류</th>
                <th>가격</th>
                <th>구매가능 개수</th>
            </tr>
            <tr>
                <td>01-468</td>
                <td>가을</td>
                <td>200,000원</td>
                <td>1068</td>
            </tr>
            <tr>
                <td>01-469</td>
                <td>가을</td>
                <td>150,000원</td>
                <td>1700</td>
            </tr>
            <tr>
                <td>01-470</td>
                <td>여름</td>
                <td>950,000원</td>
                <td>2500</td>
            </tr>
            <tr>
                <td>01-471</td>
                <td>봄</td>
                <td>120,000원</td>
                <td>3200</td>
            </tr>

            </tbody>
                <tfoot>
                    <tr>
                        <td colspan="3">총합</td>
                        <td>1,420,000원</td>
                        <td>8468</td>
                    </tr>

                </tfoot>
                </table>
    </body>







</html>